include ../icon/icon

mixin brand(data)
    +b('a').brand(href='#home')&attributes(attributes)
        +e.logo
            +e.IMG.img(src='%=static=%img/assets/brand/logo.png' alt='' width='162' height='57')